6 Replies Latest reply on Jan 14, 2013 3:33 PM by 984569

    Latest security threat - multiple JRE versions installed

    984569
      Will the latest security threat (that just got patched) still exist if I have multiple versions of Java (including the patched 7.11 version)?